Bug 1564817 - Include wrong VDSM in redhat-virtualization-host-4.1-20180404.1.
Summary: Include wrong VDSM in redhat-virtualization-host-4.1-20180404.1.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.10
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-4.1.10
: ---
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 02:36 UTC by cshao
Modified: 2019-05-16 13:09 UTC (History)
9 users (show)

Fixed In Version: redhat-virtualization-host-4.1-20180409.0
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-04-12 05:18:17 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Description cshao 2018-04-08 02:36:38 UTC
Description of problem:
 Include wrong VDSM in redhat-virtualization-host-4.1-20180404.1.

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20180404.1
imgbased-0.9.56-0.1.el7ev.noarch
vdsm-4.19.51-1.el7ev.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install redhat-virtualization-host-4.1-20180404.1
2. Login RHVH, check vdsm version.
3. # rpm -qa| grep vdsm
vdsm-4.19.51-1.el7ev.x86_64

Actual results:
Include wrong vdsm in redhat-virtualization-host-4.1-20180404.1.

Expected results:
RHVH should include vdsm-4.19.50-1.el7ev.

Additional info:

Comment 1 cshao 2018-04-08 02:37:52 UTC
Add regression keyword due to no such issue on redhat-virtualization-host-4.1-20180403.1.

Comment 3 cshao 2018-04-11 09:16:43 UTC
Test version:
rhvh-4.1-0.20180410.0+1
imgbased-0.9.58-0.1.el7ev.noarch
vdsm-4.19.50-1.el7ev.x86_64

RHVH include correct vdsm version(vdsm-4.19.50-1.el7ev). So the bug is fixed, change bug status to VERIFIED.

Comment 4 Franta Kust 2019-05-16 13:09:55 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.